/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

ul {
  list-style: none;
  padding-left: 0;
}

ul li::before {
  content: "--  ";
}

.titre-page em {
    color: var(--wood) !important;
    display: block;
    letter-spacing: 1px;
} 

.cadeau-item {
    align-content: center;
}


#cmplz-cookiebanner-container .cmplz-cookiebanner {
    max-width: calc(100% - 20px);
}

#cmplz-cookiebanner-container .cmplz-cookiebanner::before {
    content: '';
    position: absolute;
    background: white;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 10px;
}

#cmplz-cookiebanner-container .cmplz-cookiebanner::after {
    content: '';
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100vw;
    height: 100vh;
    z-index: -1;
    background: rgba(0,0,0,.5);
    overflow: hidden
}

#cmplz-cookiebanner-container .cmplz-cookiebanner>* {
    z-index: 2
}

#cmplz-cookiebanner-container .cmplz-cookiebanner .cmplz-links {
    margin-top: 10px;
}

#cmplz-document {
  max-width: 100% !important;
}

/* Ajout style btn Refus */

#cmplz-cookiebanner-container .cmplz-deny {
	position: absolute;
    top: -26px;
    right: 0;
    padding: 0;
    height: auto;
    background: transparent;
    border: none;
    color: #ccc;
    display: inline-block;
    width: auto;
    font-weight: 300;
}
#cmplz-cookiebanner-container .cmplz-deny::after {
	content: "";
	width: 8px;
    height: 8px;
    display: inline-block;
    border-top: 1px solid white;
    border-right: 1px solid white;
    position: relative;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-left: 5px;
	top: 1px;
}

.cmplz-document #brx-content {
    margin-bottom: 60px;
    margin-top: 150px;
    color: var(--dark-color);
    max-width: calc(100% - 20px) !important;
}
.cmplz-document #brx-content h1 {
    margin-bottom: var(--gap-l);
}

/* GRAVITY STYLES */

:root {
    --gf-dark: var(--ink);
    --gf-dark-rgb: 12, 24, 49;
    --gf-principal: var(--wood);
    --gf-principal-rgb: 39, 78, 152;
    --gf-light: #fff;
    --gf-light-rgb: 255,255,255;
}

#brx-content #form .gform-theme,
#brx-content #configurateur .gform-theme {
    --gf-color-primary: var(--gf-principal);
    --gf-color-primary-rgb: var(--gf-principal-rgb);
    --gf-color-primary-contrast: var(--gf-light);
    --gf-color-primary-contrast-rgb: var(--gf-light-rgb);
    --gf-color-primary-darker: var(--gf-principal);
    --gf-color-primary-lighter: var(--gf-principal);
    --gf-color-secondary: var(--gf-light);
    --gf-color-secondary-rgb: var(--gf-light-rgb);
    --gf-color-secondary-contrast: var(--gf-dark);
    --gf-color-secondary-contrast-rgb: var(--gf-dark-rgb);
    --gf-color-secondary-darker: #e9d9d7;
    --gf-color-secondary-lighter: var(--gf-light);
    --gf-color-out-ctrl-light: rgba(var(--gf-dark-rgb), 0.1);
    --gf-color-out-ctrl-light-rgb: var(--gf-dark-rgb);
    --gf-color-out-ctrl-light-darker: rgba(104, 110, 119, 0.35);
    --gf-color-out-ctrl-light-lighter: #F5F5F5;
    --gf-color-out-ctrl-dark: var(--gf-dark);
    --gf-color-out-ctrl-dark-rgb: var(--gf-dark-rgb);
    --gf-color-out-ctrl-dark-darker: var(--gf-dark);
    --gf-color-out-ctrl-dark-lighter: rgba(var(--gf-dark-rgb), 0.65);
    --gf-color-in-ctrl: var(--gf-light);
    --gf-color-in-ctrl-rgb: 248, 240, 239;
    --gf-color-in-ctrl-contrast: var(--gf-dark);
    --gf-color-in-ctrl-contrast-rgb: var(--gf-dark-rgb);
    --gf-color-in-ctrl-darker: #e9d9d7;
    --gf-color-in-ctrl-lighter: var(--gf-light);
    --gf-color-in-ctrl-primary: var(--gf-principal);
    --gf-color-in-ctrl-primary-rgb: var(--gf-principal-rgb);
    --gf-color-in-ctrl-primary-contrast: var(--gf-light);
    --gf-color-in-ctrl-primary-contrast-rgb: var(--gf-light-rgb);
    --gf-color-in-ctrl-primary-darker: var(--gf-principal);
    --gf-color-in-ctrl-primary-lighter: var(--gf-principal);
    --gf-color-in-ctrl-light: rgba(var(--gf-dark-rgb), 0.1);
    --gf-color-in-ctrl-light-rgb: var(--gf-dark-rgb);
    --gf-color-in-ctrl-light-darker: rgba(104, 110, 119, 0.35);
    --gf-color-in-ctrl-light-lighter: #e9d9d7;
    --gf-color-in-ctrl-dark: #585e6a;
    --gf-color-in-ctrl-dark-rgb: var(--gf-dark-rgb);
    --gf-color-in-ctrl-dark-darker: var(--gf-dark);
    --gf-color-in-ctrl-dark-lighter: rgba(var(--gf-dark-rgb), 0.65);
    --gf-radius: 0px;
    --gf-ctrl-border-color: var(--gf-dark);
    --gf-ctrl-label-color-primary: var(--gf-dark);
    --gf-ctrl-label-color-secondary: var(--gf-dark);
    --gf-ctrl-btn-border-color-secondary: #686e77;
    --gf-ctrl-file-btn-bg-color-hover: #EBEBEB;
    --gf-field-pg-steps-number-color: rgba(var(--gf-dark-rgb), 0.8);
    --gf-font-size-primary: 16px;
    --gf-font-size-secondary: 14px;
    --gf-font-size-tertiary: 14px;
    --gf-ctrl-shadow: 0 0px 0px rgba(var(--gf-color-primary-rgb), 0);
    --gf-color-danger: var(--gf-principal);
    --gf-form-gap-x: 15px;
    --gf-form-gap-y: 35px;
}

#brx-content #form .gfield_label, #brx-content #form .gform-field-label {
    font-weight: 600;
    font-size: 16px;
}

#brx-content #form .gform_heading,
#brx-content #form .gform_required_legend,
#brx-content #form .gfield--type-address > legend {
    display: none;
}


#brx-content #form .gform_footer {
    margin-top: 10px;
}

#brx-content #form .button {
    border-radius:0px;
    font-weight: 700;
    -webkit-box-shadow: unset;
            box-shadow: unset;
    padding: 10px 22px;
    font-size: 16px;
    color: var(--ink);
    text-transform: uppercase;
}
#brx-content #form .button:hover {
    background-color: var(--cream);
    border-color: var(--gf-principal);
}

#brx-content #form a {
    color: var(--gf-principal);
}

#brx-content #form label {
    margin-bottom: 4px;
}

#brx-content #form input:focus,
#brx-content #form textarea:focus {
    outline: none;
}